/*Header-search*/
#header-info{
    width: 100%;
    padding-left: 20px;
    display: flex;
    justify-content: center;
}

.header-search{
    display: flex;
    flex-direction: column;
    width: 100%;
}

h4{
    font-weight: normal;
    font-size: 1.2em;
}


/*Barre de recherche*/
.barre{
    display: flex;
    flex-direction: row;
}

.submit{
    font-family: Raleway, sans-serif;
    padding: 11px;
    font-size: 15px;
    background-color:#0065FC;
    cursor: pointer;
    color: white;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: none;
    width: 8em;
    font-weight: bold;
}

#search{
    border: 2px solid #f2f2f2;
    padding: 0.85em;  
    margin: 0px;
}

#icone{
    display: flex;
    align-items: center;
    position: relative;
    background-color: #F2F2F2;
    color: black;
    font-size: 12px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px; 
    margin: 0px;
    padding: 10px;
}

.fa-search{
    visibility: hidden;
}
/*Barre de recherche*/

/*Filtre*/
.filter{
    display: flex;
    align-items: baseline;
    font-size: 1.1em;
    color: black;
    margin: 2em 0em 1em 0em;
    font-weight: bold;
    flex-wrap: wrap;
}

.title-filter{
    display: flex;
    align-items: center;
    margin-right: 2.5em;
    font-size: 1.4em;
}

.title-filters{
    padding: 0em 0.7em 0em 1.8em;
    height: 100%;
    border: 2px solid #d9d9d9;
    border-radius: 0 2em 2em 0;
    margin-left: -1.3em;
    border-left-style: none;
    display: flex;
    align-items: center;
    font-weight: normal;
}


/*Filtres*/
.economique{
    height: 2.4em;
    margin-right: 3em;
    border-radius: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.2em;
}

#money{
    z-index: 9;
    background-color: #deebff;
    border: 2px solid #deebff;
    width: 2.4em;
    height: 2.4em;
    border-radius: 50%;
    color: #0065fc;
    display: flex;
    justify-content: center;
    align-items: center;
}

.familial{
    height: 2.4em;
    margin-right: 3em;
    border-radius: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.2em;
}

#child{
    z-index: 9;
    background-color: #deebff;
    border: 2px solid #deebff;
    width: 2.4em;
    height: 2.4em;
    border-radius: 50%;
    color: #0065fc;
    display: flex;
    justify-content: center;
    align-items: center;
}

.romantique{
    height: 2.4em;
    margin-right: 3em;
    border-radius: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.2em; 
}

#heart{
    z-index: 9;
    background-color: #deebff;
    border: 2px solid #deebff;
    width: 2.4em;
    height: 2.4em;
    border-radius: 50%;
    color: #0065fc;
    display: flex;
    justify-content: center;
    align-items: center;
 
}

.animaux{
    height: 2.4em;
    margin-right: 3em;
    border-radius: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.2em;
}

#dog{
    z-index: 9;
    background-color: #deebff;
    border: 2px solid #deebff;
    width: 2.4em;
    height: 2.4em;
    border-radius: 50%;
    color: #0065fc;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*a hover*/
a .economique:hover{
    transform: scale(1.05);
    transition: transform 100ms ease-in-out;
    background-color: rgb(237, 247, 255);
    text-decoration: none;
}

a .familial:hover{
    transform: scale(1.05);
    transition: transform 100ms ease-in-out;
    background-color: rgb(237, 247, 255);
    text-decoration: none;
}

a .romantique:hover{
    transform: scale(1.05);
    transition: transform 100ms ease-in-out;
    background-color: rgb(237, 247, 255);
    text-decoration: none;
}

a .animaux:hover{
    transform: scale(1.05);
    transition: transform 100ms ease-in-out;
    background-color: rgb(237, 247, 255);
    text-decoration: none;
}
/*a hover*/

/*Filtres*/

/*Infos complémentaire*/

.info{
    display: flex;
    align-items: center;
    height: 2.5em;
    max-width: 600px;
}
.point-info{
    border: 2px solid #d9d9d9;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    color: #0065fc;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.texte-info{
    font-size: 1.3em;
}
/*Infos complémentaire*/

/*Header*/